  <resources>
    <string name="16hLiz40">公测版测试者</string>
    <string name="1CxYPryo">这个奖章被授予在公测版中获得50场胜利的玩家。</string>
    <string name="21oH4CWa">Bug猎人</string>
    <string name="5IANKz8a">内测版测试者</string>
    <string name="5ZwXUBV5">这个奖章被授予在抢先测试阶段获得500场胜利的玩家。</string>
    <string name="9C9Nbgbt">VIP</string>
    <string name="aNsV4LOg">抢先体验者</string>
    <string name="aubhe8Hk">TaleWorlds开发者</string>
    <string name="BCWVcO6k">这个奖章被授予参与过公测版的玩家。</string>
    <string name="bKmVrmzG">这个奖章被授予在公测版中获得100场胜利的玩家。</string>
    <string name="Cbf52UqN">这个奖章被授予在抢先测试阶段获得50场胜利的玩家。</string>
    <string name="DJY6qD0b">当前胜利</string>
    <string name="DKAH6hMC">抢先测试20胜</string>
    <string name="dSWtiVLz">这个奖章被授予为游戏和社区有所贡献的成员。</string>
    <string name="DWb2zRsZ">公测版100胜</string>
    <string name="ESOkYFiD">这个奖章被授予在抢先测试阶段获得750场胜利的玩家。</string>
    <string name="fAaorpa8">抢先测试50胜</string>
    <string name="FDvwGjni">公测版50胜</string>
    <string name="gNiQcEa9">这个奖章被授予极大帮助了开发者寻找当前的bug和问题的社区成员。</string>
    <string name="GTmPMoYe">TaleWorlds雇员</string>
    <string name="H4Zlsiu1">公测版250胜</string>
    <string name="IcPNgbtl">这个奖章被授予在抢先测试阶段获得100场胜利的玩家。</string>
    <string name="iGTJ4aQq">抢先测试250胜</string>
    <string name="KcPkbnu2">公测版20胜</string>
    <string name="medMGVme">这个奖章被授予在抢先测试阶段获得250场胜利的玩家。</string>
    <string name="OasvPXuW">这个奖章被授予在抢先测试阶段获得20场胜利的玩家。</string>
    <string name="OGsa2aC1">这个奖章被授予参与过抢先测试阶段的玩家。</string>
    <string name="qLpxrsFX">这个奖章被授予参与过内测版的玩家。</string>
    <string name="qvYJuD83">抢先测试100胜</string>
    <string name="sli6QNV6">这个奖章被授予在公测版中获得250场胜利的玩家。</string>
    <string name="tI5cj3Qz">这个奖章被授予在公测版中获得20场胜利的玩家。</string>
    <string name="Xws44eDL">抢先测试500胜</string>
    <string name="ZodCgSL5">抢先测试750胜</string>
  </resources>
